body,
html
{
background: #FFF;
color:#231f20; 
}

#defaultContent
{
background: #fff; 
}

html,
body,
table,
p,
td
{
font-family: 'Roboto', sans-serif;
font-size:16px;
line-height:1.3;
-ms-font-feature-settings: normal;
letter-spacing: 0.75px;
}

body#home,
body#home table,
body#home p,
body#home td
{
font-family: 'Roboto', sans-serif;
font-size:18px;
line-height:1.3;
-ms-font-feature-settings: normal;
}

a
{
color:#231f20; 
}

#pageEditorContent a
{
text-decoration: none;
font-weight:600;
}

a:hover
{
text-decoration: underline;
}

#pageEditorContent a:hover
{
text-decoration: underline;
}

/*-------------------*/

blockquote {
background: none repeat scroll 0 0 #fff;
border-left: 0px solid #ccc;
color: #bbbdbf;
margin: 15px 0;
padding: 2em 0px;
quotes: "\201C""\201D""\2018""\2019";
}
blockquote * {
position:relative;
z-index:2000;
}

blockquote:before {
color: #ccc;
font-size: 0;
line-height: 0;
margin-right:0;
vertical-align: 0;
content: " " ;
background: red;
position: absolute;
left: 0%;
bottom: auto;
top: auto;
height: auto;
width: 100%;
z-index:1;
}

blockquote p {
display: inline;
line-height: 1.2;
font-size: 50px;
}

.header1
{
color: #50514f;
font-size: 28px;
font-weight: normal;
}

.header2
{
color: #50514f;
font-size: 26px;
font-weight: normal;
}

.subHeader2
{
color: #0081b9;
font-size: 26px;
font-weight: normal;
}

h1,
.h1
{
margin: 0px 0px;
font-size: 34px;
line-height: 1.2;
text-transform: none;
font-family: 'Lato', sans-serif;
font-weight: normal;
color: #0081b9;
}

h1.contentPageTitle
{
 text-align : center; 
background: #f0f0f0;
  padding: 15px 0px;
  margin: 20px 0px;
}

h1 strong, 
.h1 strong
{

}


h2,
.h2
{
margin: 20px 0px;
font-family: 'Lato', sans-serif;
font-size: 26px;
line-height: 1;
text-transform: uppercase;
font-weight: normal;
color: #0081b9;
}

h2 strong,
.h2 strong
{

}

h3,
.h3
{
margin: 0px 0px;
font-family: 'Lato', sans-serif;
font-size: 19px;
line-height: 1.2;
text-transform: none;
font-weight: 500;
color: #231f20;
}

h3 strong,
.h3 strong
{
font-weight: 999;
}


h3.heading,
.h3.heading
{
margin: 15px 0px;
font-family: 'Lato', sans-serif;
font-size: 27px;
line-height: 1;
text-transform: uppercase;
font-weight: normal;
font-weight: 600;
color: #231f20;
}


h4,
.h4
{
margin: 15px 0px;
font-size: 18px;
text-transform: none;
font-family: 'Lato', sans-serif;
font-weight: bold;
}

h4 strong,
.h4 strong
{

}

h5,
.h5
{
margin: 15px 0px;
font-size: 20px;
text-transform: none;
font-family: 'Lato', sans-serif;
font-weight: normal;
}

h5 strong,
.h5 strong
{
font-weight: 999;

}

p
{
line-height: 1.4;
margin: 12px 0px 20px;
font-size: initial;
color: #231f20;
}

p.leadInContent
{
font-size: 18px; 
}

#home li,
#home p
{
font-size: 18px;
}

#home p.leadInContent
{
 font-size: 24px; 
}

li,
p
{
font-size: 16px;
}

p.small
{
font-size: 15px;
}

hr
{
border: none;
border-bottom: 1px solid #e9e8e5;
margin: 15px 0px;
}

hr.large
{
border: none;
border-bottom: 10px solid #e9e8e5;
margin: 45px 0%;
}

/*-------------------*/

.fsub,
.button
{
display: inline-block;
background: #0081b9 !important;
color:#fff;
text-decoration: none !important;
padding: 12px 25px;
margin: 30px 0px 0px 2px;
text-transform: uppercase;
transition: 0.5s all;
font-size: 18px;
font-weight: 600;
box-shadow: inset 0px 3px 3px 1px rgba(0,0,0,0.1);
}


.fsub:hover,
.button:hover {
background: #0081b9 !important;
opacity: 1 !important;
}

.darkBlue.fsub,
.darkBlue.button
{
color: #fff !important;
background: #0081b9;
}

.fsub:hover,
.button:hover {
color: #0081b9 !important;
background: #fff !important;
}

.fsub.floatLeft,
.button.floatLeft {
float: left !important;
}


/*-------------------*/

.white 
{
color:#50514f; 
background: #fff;
}

.colorWhite
{
color: #fff !important;
}

.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white p,
.white td,
.white a
{
color: #50514f;
background: transparent;
}

.white a
{
color: #0081b9;
background: transparent;
}

.white p,
.white td
{
color:#50514f; 
}


/*-------------------*/

.grey 
{
color: #000 !important;
background: #50514f !important;
}

.colorGrey
{
color: #50514f !important;
}

.grey h1,
.grey h2,
.grey h3,
.grey h4,
.grey h5,
.grey p,
.grey td,
.grey a,
.grey span
{
color: #50514f;
background: transparent;
}

.grey p,
.grey td,
.grey a
{
color: #fff;
background: transparent;
}

/*-------------------*/

.lightGrey 
{
color: #50514f !important;
background: #ededed !important;
}

.colorLightGrey
{
color: #ededed !important;
}

.lightGrey h1,
.lightGrey h2,
.lightGrey h3,
.lightGrey h4,
.lightGrey h5,
.lightGrey p,
.lightGrey td,
.lightGrey a,
.lightGrey span
{
color: #ededed;
background: transparent;
}

.lightGrey p,
.lightGrey td
{
color: #ededed;
background: transparent;
}

/*-------------------*/

.black 
{
color: #fff;
background: #000;
}

.colorBlack
{
color: #000 !important;
}

.black h1,
.black h2,
.black h3,
.black h4,
.black h5,
.black p,
.black td,
.black a
{
color: #fff;
background: transparent;
}

/*-------------------*/

.peach,
.color1
{
color: #fff;
background: #f25f5c  !important;
}

.colorPeach
{
color: #f25f5c !important;
}

.peach h1,
.peach h2,
.peach h3,
.peach h4,
.peach h5,
.peach p,
.peach td,
.peach a
{
color: #fff;
background: transparent;
}

/*-------------------*/

.green,
.color2
{
color: #fff;
background: #70c1b3 !important;
}

.colorGreen
{
color: #70c1b3 !important;
}

.green h1,
.green h2,
.green h3,
.green h4,
.green h5,
.green p,
.green td,
.green a
{
color: #fff;
background: transparent;
}

/*-------------------*/

.blue,
.color3
{
color: #fff;
background: #0081b9  !important;
}

.colorBlue
{
color: #0081b9 !important;
}

.blue h1,
.blue h2,
.blue h3,
.blue h4,
.blue h5,
.blue p,
.blue td,
.blue a
{
color: #fff;
background: transparent;
}

/*-------------------*/

.yellow,
.color4
{
color: #fff;
background: #ffe066  !important;
}

.colorYellow
{
color: #ffe066 !important;
}

.yellow h1,
.yellow h2,
.yellow h3,
.yellow h4,
.yellow h5,
.yellow p,
.yellow td,
.yellow a
{
color: #fff;
background: transparent;
}

/*-------------------*/

#loginRemember
{
font-size: 12px;
}

/*-------------------*/

.columnContainer2,
.columnContainer3,
.columnContainer4,
.columnContainer5,
.columnContainer6
{
background: none;
}

/*-------------------*/


.border1111,
.border1011,
.border1101,
.border1110,
.border1010,
.border0101,
.border0111,
.border1000,
.border0010,
.border2222,
.border2022,
.border2202,
.border2220,
.border2020,
.border0202,
.border2000,
.border0020
{
border-style: solid;
border-color: #e0ded8
}

.lightBlue.border1111,
.lightBlue.border1011,
.lightBlue.border1101,
.lightBlue.border1110,
.lightBlue.border1010,
.lightBlue.border0101,
.lightBlue.border0111,
.lightBlue.border1000,
.lightBlue.border0010,
.lightBlue.border2222,
.lightBlue.border2022,
.lightBlue.border2202,
.lightBlue.border2220,
.lightBlue.border2020,
.lightBlue.border0202,
.lightBlue.border2000,
.lightBlue.border0020
{
border-style: solid;
border-color: #ccd8de
}

/*-------------------*/

.button
{

}

/*-----------------------------*/

#pageEmailSource,
#emailForm{
background: #f0f0f0;
border: none;
color: #545454;
}

#emailForm #formTable tr {
    background: transparent none repeat scroll 0 0;
}
#emailForm div {
color: #545454;
}

#emailForm div span.required {
color: #0081b9; 
}

#emailForm table div, #subscribeForm .even div, #surveyTable .even div, #alertForm .even div, #registrationForm .even div {
color: #545454 !important;
}
#emailForm div, #subscribeForm .odd div, #surveyTable .odd div, #alertForm .odd div, #registrationForm .odd div {
color: #545454;
text-align: center;
}
#emailForm .labelHorizontal, 
#subscribeForm .labelHorizontal, 
#surveyTable .labelHorizontal, 
#alertForm .labelHorizontal, 
#registrationForm .labelHorizontal {
    color: #545454;
}
#emailForm .valueHorizontal, #subscribeForm .valueHorizontal, #surveyTable .valueHorizontal, #alertForm .valueHorizontal, #registrationForm .valueHorizontal {
}
#emailForm td.labelVertical, #subscribeForm .labelVertical, #surveyTable .labelVertical, #alertForm .labelVertical, #registrationForm .labelVertical {
    color: #545454;
}
#emailForm td.valueHorizontal .fgroup, #subscribeForm .valueHorizontal .fgroup, #surveyTable .valueHorizontal .fgroup, #alertForm td.valueHorizontal .fgroup, #registrationForm td.valueHorizontal .fgroup {
    color: #545454;
}
span.fieldNumber {
    color: #545454;
}
span.required {
    color: #545454;
}
input.ftxt, input.fmtxt, input.fstxt, input.fdate, textarea.fmtxt {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #cecdcb;
}
input.ftxt:hover, input.ftxt:focus, input.fmtxt:hover, input.fmtxt:focus, input.fstxt:hover, input.fstxt:focus, input.fdate:hover, input.fdate:focus, textarea.fmtxt:hover, textarea.fmtxt:focus {
    border: 1px solid #dcdcdc;
}
select.fsel, select.fseldate {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dcdcdc;
}
select.fseldate:hover, select.fseldate:focus, select.fseldate:hover, select.fseldate:focus {
    border: 1px solid #dcdcdc;
}
#formTable div.logInBox {
    color: #545454;
}
.buttonBar input,
.buttonBar input.fsub, 
.buttonPanel input.fsub,
input.fsub {
background: #545454 none repeat scroll 0 0;
    color: #fff;
border :none;
float: right ;
}
input.fsub:hover,
input.fsub:hover, 
input.fsub:hover {
    background: #545454 none repeat scroll 0 0;
}



/*------------------------------------------------------*/

#searchResultItems .title a{
color: #0081b9;
}
#searchResultItems .title:hover{
color: #0081b9;
}

.siteSearch input.fsub{
background: #0081b9;
color: #fff;
}

/*------------------------------------------------------*/


#documentLibraryItems
{
border: none;
}

.documentLibraryItem
{
background: #f3f3f3;
}

.documentLibraryItem .title
{
color: #fff;
}

.documentLibraryItem .size
{
color: #50514f;
}
.documentLibraryItem.heading,
.documentLibraryItem.heading .title,
.documentLibraryItem.heading .size
{
background: #fff;
color: #50514f;
}

.documentLibraryItem .description
{
color: #666765;
}

.document_library #categoryNavigation select
{
border: 1px solid #ccc;
}

/*------------------------------------*/

 .sy-box .sy-pager li.sy-active a {
      background-color: #0081b9; 
}
 .sy-box .sy-pager li a {
      background-color: #666;
}

/*-------------------------------------*/

.menu-collapser{

}

.collapse-button{

}

.collapse-button:hover,
.collapse-button:focus{

}

.collapse-button .icon-bar{

}

.headerNavigation > ul.collapsed li a{

}

.headerNavigation > ul li{

}

.headerNavigation > ul li ul li{

}

.headerNavigation > ul li a{

}

.headerNavigation > ul li a:hover{

}

.headerNavigation > ul li .sub-toggle{

}

.headerNavigation > ul li .sub-toggle>i{

}

.headerNavigation > ul>li{

}
